
[email]
action               = 適切な処置
cat                  = カテゴリ      :
cause                = 予想される原因
code                 = イベントコード:
descr                = 説明:
devid                = デバイス ID   :
diag                 = 診断が実行されています。
err                  = エラー
info                 = 情報
last_email           = EmailMax: これは、次の 8 時間以内にこのエンクロージャ / トピックについて受け取る最後の電子メールです。
not                  = 通知
requested            = 次のイベントを '$1 から転送するように要求しました。
sev                  = セキュリティ  :
site                 = サイト        :
source               = エージェント  :
time                 = イベント時刻  :
type                 = イベントタイプ:
warn                 = 警告

[http]
active               = アクティブ
err_1                = 設定が更新されました。
err_2                = $1 にアクセスできません。
ip                   = IP アドレス
label                = Http 送信元情報
proxy                = プロキシ アドレス
timeout              = タイムアウト (秒)

[names]
datahost             = データホスト
http                 = Http
netconnect           = NetConnect
nscc_email           = 電子メール
nsm                  = SSTR
sae                  = SAE
srs                  = SRS
ssrr                 = SSRR
sunmc                = SunMC
trap                 = トラップ

[netconnect]
err_1                = 設定が更新されました。
label                = NetConnect 送信元情報
max                  = 最大サイズ (K バイト)

[nscc_email]
address              = アドレス
encrypt              = Encrypt Email <br>(using MD5/Blowfish)*
label                = 電子メール情報

[nsm]
format               = 転送フォーマット
internal             = 内部 (目次)
label                = SSTR 送信元情報
timeout              = タイムアウト (秒)
xml                  = XML

[sae]
active               = 有効
datahost             = 「IP アドレス：ポート番号」にデータホスト情報を送信
devEvents            = インクルードコンポーネントイベント
dev_ip               = SAE IP アドレス
format               = 転送フォーマット
heartbeat            = ハートビート
internal             = 内部
label                = エンタープライズエージェント
sys_ip               = システムイベントアドレス
update               = 更新されたページ
xml                  = XML

[srs]
err_1                = 設定が更新されました。
err_2                = IP $1 が無効です。構成が更新されていません。
heartbeat            = ハートビート周期 (時間)
ip2                  = セカンド IP アドレス (任意)
label                = SRS プロバイダ情報

[ssrr]
active               = プロバイダが有効です。
bad_proxy            = プロキシサーバーにピングを実行できません (待ち時間 $1 秒)
err_1                = 設定が更新されました。
heartbeat            = ハートビート周期 (時間)
label                = SSRR 送信元情報
proxy                = プロキシ IP を入力してください。

[sunmc]
err_1                = 設定が更新されました。
heartbeat            = ハートビート周期 (時間)
label                = SunMC 送信元情報

[trap]
err_1                = 設定が更新されました。
ip                   = IP 名 / アドレス
label                = SNMP トラップ送信元情報
min                  = 最小警告レベル
port                 = ポート
